Web lists-archives.com

Re: Debian 10 please update gimp to 2.10....




DutchGigalo, le lun. 11 juin 2018 23:16:21 -0700, a ecrit:
> Debian 10 (buster) please update gimp to 2.10....   

gimp 2.10 is in unstable already, please be patient.

Samuel